[SOLVED] D8.3.7 on FreeBSD – setup wont run, D7.56 works

I am unable to start a D8.3.7 setup. There is no error. There is just a blank browser window.

I am able to start the setup of D7.56 on the same system.

System is: FreeBSD famp 11.1-RELEASE FreeBSD 11.1-RELEASE #0 r321309, apache24, php56, mysql

What am i doing wrong – likely reasons?
Does D8 have any special requirements?

Drupal version: 


Source: https://www.drupal.org/taxonomy/term/1/feed